Unable to run APP v...
 
Share:
Notifications
Clear all

Unable to run APP v. 1.080.


(@jehoener)
White Dwarf Customer
Joined: 3 years ago
Posts: 22
Topic starter  

I've installed APP v. 1.080 on my Mac machine with OSX Yosemite v. 10.10.5.  Cannot launch the app from Launchpad or Finder windows.  Suggestions? 

 Thanks!

 

Joe

This topic was modified 2 years ago 3 times by Joseph Hoener
This topic was modified 2 years ago by Mabula-Admin

ReplyQuote
(@mabula-admin)
Quasar Admin
Joined: 5 years ago
Posts: 3110
 

Dear Joe @jehoener,

Where you able to install older versions of APP on that Mac with Yosemite 10.10.5 ?

Or is this the first time that you try to install APP on that machine?

I need to double check (which I will 😉 ), but I think that APP requires at least  MacOS 10.11 these days.

MacOS 10.10.5 is also unsupported by Apple since august 2017 already.

Mabula

 

 


ReplyQuote
(@drbruce)
Hydrogen Atom Customer
Joined: 2 years ago
Posts: 1
 

Dear APP,

 

I just purchased a New IMAC and using OS V10.15.6.  When I try to load APP I get back the message AstroPixelProcessor can't be opened because Apple cannot check it for malicious software.

 

Please let me know if you have a solution for this.

 

Thank you,

 

Dr. Bruce Sobel


ReplyQuote
(@vincent-mod)
Quasar Admin
Joined: 5 years ago
Posts: 4714
 

I think this is because it isn’t signed at Apple, you can ignore that in the security settings “open anyway”.


ReplyQuote
(@mstraka606)
Hydrogen Atom Customer
Joined: 2 years ago
Posts: 1
 

I just downloaded a 30-day trial and got the same message:

AstroPixelProcessor” can’t be opened because Apple cannot check it for malicious software.


ReplyQuote
(@vincent-mod)
Quasar Admin
Joined: 5 years ago
Posts: 4714
 

Like I mentioned above, did you try to go into the settings and check the security setting?


ReplyQuote
Share: